/* Start Product category range css*/

  

#rightedge
{
    border:0px solid black;
    float:right;

    width:5px;
    height:100px;
    background: url(/HP/images/common/white_rightstraight.gif)  repeat-y top left; 
}
#leftedge
{
     border:0px solid green;
    float:left;
    clear:both;
    width:5px;
    height:100px;
    background: url(/HP/images/common/white_leftstraight.gif)  repeat-y top left; 
}
#containerbody
{
    float:right;
    height:200px;
    width:890px;
   /* background:url(/HP/images/common/shadowgradgrey_btmstraight.jpg) repeat-x bottom left;*/
    border:0px solid red;
}

#topcontainer, #bottomcontainer
{
    clear: both;

}

#topleftcorner
{
    width:5px;
    height:8px;   
    float:left;
    clear:left;
    border:0px solid red;
    background: url(/HP/images/common/white_topleft.gif);
}
#toprightcorner
{
    width:5px;
    height:8px;  
     border:0px solid red;
     float:left;
     clear:right;
    background: url(/HP/images/common/white_topright.gif); 
}
#topx
{
    border:0px solid red;
    width:896px;
    height:8px;
    float:left;
    clear:right;   
    background: url(/HP/images/common/white_topstraight.gif) repeat-x top left; 
}
#bottomleftcorner
{
    width:5px;
    height:100px;   
 float:left;
 clear:left;
    border:0px solid red;
    background: url(/HP/images/common/shadowgradgrey_btmleft.jpg) bottom left;
}
#bottomrightcorner
{
    width:5px;
    height:100px;  
     border:0px solid red;
     float:right;
     clear:right;
    background: url(/HP/images/common/shadowgradgrey_btmright.jpg) bottom right; 
}

#bottomx
{
    border:0px solid red;
    width:896px;
    height:8px;
    float:right;
    clear:none;   
    background: url(/HP/images/common/white_btmstraight.gif) repeat-x top left; 
}
#procatrange 
{

	float:left;
	width:892px;
	height:200px;

	border:solid 0px green;


}



 .procatmodel
{    height:auto;
    width:auto;
    float:left;
    clear:none;
    border:0px solid red;
    padding-bottom:10px;
}

 .procatmodel a
{
    text-decoration:none;
}
 .procatmodel a visited
{
    text-decoration:none;
}
 .procatmodel img
{
	vertical-align:middle;
	border:0;

}



 .seriesname
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:11px;
    color:#0066cc;
    clear:left;
    text-align:center;

}

 .seriesdesc1
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    color:#666666;
    clear:left;
    text-align:center;

}
 .seriesdesc2
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    color:#666666;
    clear:left;
    text-align:center;

}
.rangetop
{
	width:100%;
    padding-top:0px;
    border:0px solid red;
    float:left;
    clear:both;

    
}
/*start carousel related*/
 .carouselcontrolpanel
 {
    float:left;
    clear:none;
    width:33%;
    display:inline;
    text-align:center;
    border:0px solid green;
    vertical-align:middle;
 }


.controlpanel  .next
{
    text-align:left;

}
.controlpanel  .prev
{
    text-align:right;

}
.carouselleft
{
    float:left;
    clear:left;
    width:33%;
    text-align:left;
    font-size:16px;


}
.carouselleft .procatrangetitle
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:16px;
    color:#000000;
    font-weight:bold;
}
.carouselright
{
    float:right;
    text-align:right;
    padding-right:0px;
    width:33%;

} 

.carouselcontrolpanel .jcarousel-control a 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:9px;
    font-weight:bold;
    color: #ffffff;
    text-decoration: none;
    padding: 0px 5px 2px 5px;
    margin: 0;
    text-align:center;
    vertical-align:middle;

    background:url(/HP/images/common/btn_round_lightblue.gif) no-repeat top left;
}

.jcarousel-control a:focus,
.jcarousel-control a:active 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:9px;
    font-weight:bold;
    outline: none;
    background:url(/HP/images/common/btn_round_darkblue.gif) no-repeat top left;
}
.prev_item a
{
    text-decoration:none;
}
.prev_item a:hover
{
    text-decoration:none;
    background:url(/HP/images/common/arrow_prev_rollover.gif) no-repeat top left;
}
/*end carousel related*/

/* End Product category range css*/

/* Adjust font size */
table.adjustFont {color:#000;}
table.adjustFont h1 {font-size:25px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px; }
table.adjustFont h2 {font-size:16px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px;}
table.adjustFont p {font-size:11px !important; font-family:Arial, Helvetica, sans-serif; margin:0px 0px 10px 0px !important; padding:0px;}
table.adjustFont .small {font-size:10px !important; font-family:Arial, Helvetica, sans-serif; margin:0px !important; padding:0px;}

#categoryajax table.adjustFont p {font-size:12px !important;}
table.adjustFont a:hover {text-decoration:underline; color:#0066cc; font-size:100% !important;} 
#categoryajax table.adjustFont p, #categoryajax table.adjustFont a, #categoryajax table.adjustFont a:hover, 
#categoryajax table.adjustFont a:focus, #categoryajax table.adjustFont a:visited  {font-size:12px !important;}